import 'dart:convert';

class ImageUrl {
  int? id;
  String? imageUrl;

  ImageUrl.fromJson(Map<String, dynamic> json)
    : id = json['id'],
      imageUrl = json['image_url'];

  Map<String, dynamic> toJson() => {
    'id': id,
    'image_url': imageUrl
  };

  @override
  String toString() {
    return json.encode(this);
  }
}